*,
:after,
:before {
    box-sizing: border-box
}

body {
    font-family: Arial;
    font-size: 15px;
    color: #555;
    margin: 0
}

a,
li,
nav,
ul {
    margin: 0;
    padding: 0
}

.clear:after,
.clear:before {
    content: ' ';
    display: table
}

.clear:after {
    clear: both
}

a {
    color: #1ba0e2
}

a:hover,
button:hover {
    transition: .3s
}

a:hover {
    color: #f75400
}

a:active,
a:hover,
a:link,
a:visited {
    text-decoration: none
}

h1 {
    font-size: 220%
}

h2 {
    font-size: 170%
}

h3 {
    font-size: 140%
}

h4 {
    font-size: 115%
}

h5 {
    font-size: 105%
}

h1,
h2,
h3,
h4,
h5 {
    color: #1ba0e2;
    margin: 20px 0 15px
}

input[type=email],
input[type=search],
input[type=text],
select,
textarea {
    padding: 7px 10px;
    color: #414141;
    outline: 0;
    background: #fff;
    margin: 5px 0;
    border: #f2f2f2 solid 1px;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, .03)
}

.button-primary,
.form-submit input,
button {
    font-size: 100%;
    cursor: pointer;
    padding: 7px 15px;
    background: #1ba0e2;
    border: 0;
    outline: 0;
    color: #fff;
    margin: 5px 2px
}

.button-primary:hover,
.form-submit input:hover,
button:hover {
    background: #f75400
}

blockquote {
    width: 94%;
    margin: 0 3%;
    padding: 0 15px;
    border-left: 10px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    background: #fcfcfc
}

code {
    background: #fcfcfc;
    color: #396;
    padding: 10px;
    display: block;
    margin: 10px 0;
    font-size: 12px
}

img {
    height: auto
}

a img {
    border: none
}

img.aligncenter,
img.center {
    display: block;
    margin: 20px auto
}

img.alignright {
    display: inline;
    margin: 0 0 20px 10px
}

img.alignleft {
    display: inline;
    margin: 0 20px 10px 0
}

.wp-caption {
    border: #f5f5f5 solid 1px;
    background-color: #fff;
    padding: 5px;
    margin: 10px 5px
}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: none
}

.wp-caption p.wp-caption-text {
    text-align: center;
    font-size: 70%;
    padding: 5px 5px 0;
    margin: 0
}

.aligncenter {
    display: block;
    margin: 10px auto
}

.alignleft {
    float: left
}

.alignright {
    float: right
}

.alignnone {
    margin: 10px 0
}

.attachment-thumbnail {
    padding: 5px
}

.wp-caption,
img,
img.alignnone,
p img {
    max-width: 100%
}

.comment-reply-link {
    border: #1ba0e2 solid 1px;
    padding: 2px 5px 5px;
    font-size: 90%
}

@keyframes blinker {
    50% {
        opacity: 0
    }
}

.blink {
    animation: blinker 1s linear infinite
}

.vsmall {
    font-size: 70%
}

.small {
    font-size: 80%
}

.medium {
    font-size: 90%
}

.big {
    font-size: 170%
}

.jumbo {
    font-size: 290%
}

.hidden {
    font-size: 0
}

.b1 {
    background: #1ba0e2
}

.b2 {
    background: #f75400
}

.b2:hover {
    background: #1ba0e2
}

.t1 {
    color: #1ba0e2
}

.t2 {
    color: #f75400
}

.error,
.tred {
    color: red
}

.info,
.notice,
.sukses,
.warning {
    width: 100%;
    padding: 15px 20px
}

.warning ul li {
    list-style: circle;
    padding: 0;
    margin: 5px 5px 5px 40px
}

.info {
    background: #fcfcfc;
    border: 1px solid #f5f5f5
}

.notice {
    background: #f1ffec;
    border: 1px solid #f5f5f5
}

.warning {
    background: #fcf8e3;
    border: #faebcc solid 1px
}

.sukses {
    background: #ecf9f9
}

.glyphicon,
[class*=el-icon-] {
    font-size: 90%;
    margin-right: 5px
}

.ads300 {
    max-width: 300px;
    margin: 0 auto
}

.ads728 {
    max-width: 728px;
    margin: 20px auto
}

#mainwrap {
    width: 100%;
    margin: 0 auto
}

#conwrap,
#footerwrap,
#headerwrap,
#naviwrap {
    width: 100%;
    margin: 0
}

#naviwrap {
    background: #1ba0e2
}

#navi {
    max-width: 1160px;
    margin: 0 auto;
    font-size: 90%
}

.contain {
    padding: 50px 30px;
    max-width: 1160px;
    margin: 0 auto
}

.toggleMenu {
    display: none;
    color: #fff;
    cursor: pointer;
    float: left;
    padding: 7px 15px
}

.naviku>li {
    list-style: none;
    text-align: left;
    float: left
}

.naviku>li:hover {
    background: #f75400;
    transition: .3s
}

.naviku a {
    padding: 7px 15px;
    color: #fff
}

.naviku a:hover {
    color: #fff
}

.naviku:after {
    content: " ";
    display: table;
    clear: both
}

.naviku>li>a {
    display: block
}

.naviku ul {
    list-style: none;
    width: 200px;
    z-index: 2
}

.naviku li {
    position: relative
}

.naviku>li>.parent {
    background-image: url(images/downArrow.png);
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: right
}

.naviku li ul {
    position: absolute;
    text-transform: none;
    background: rgba(0, 0, 0, .7);
    left: -9999px
}

.naviku>li.hover>ul {
    left: 0
}

.naviku li li.hover ul {
    left: 100%;
    top: 0
}

.naviku li li {
    z-index: 2
}

.naviku li li a {
    display: block;
    padding: 5px 10px;
    position: relative
}

.naviku li li a:hover {
    background: rgba(255, 255, 255, .1)
}

#headerwrap {
    background: #fcfcfc;
    border-bottom: 1px solid #f5f5f5
}

#header {
    padding: 20px 10px;
    max-width: 1160px;
    margin: 0 auto
}

.headlogo {
    width: 50%;
    padding-left: 5px;
    float: left
}

.headlogo a {
    font-size: 250%
}

.headlogo p {
    margin: 0
}

.headinfo {
    width: 44%;
    float: right;
    padding: 5px;
    text-align: right
}

#headback {
    width: 100%;
    background: #1ba0e2;
    padding: 40px 20px;
    position: relative;
    display: block
}

.titleheader {
    padding: 20px;
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
    font-size: 110%;
    color: #fff;
    z-index: 1;
    position: relative
}

.titleheader a,
.titleheader a:hover {
    color: #fff
}

.titleheader h1,
.titleheader h2 {
    color: #fff;
    margin: 0
}

.titleheader button {
    margin-top: 10px;
    background: 0 0;
    border: #fff solid 2px;
    padding: 15px 40px
}

.titleheader button:hover {
    background: #f75400;
    border-color: #fff
}

#slider {
    width: 100%;
    padding-bottom: 2px
}

.slider img {
    width: 100%
}

.blogsearch {
    max-width: 800px;
    margin: 0 auto;
    padding: 10px 0;
    z-index: 1;
    position: relative
}

.blogsearch input[type=search] {
    width: 44%;
    margin-right: .5%;
    cursor: pointer;
    border: #fff solid 2px;
    box-sizing: border-box
}

.blogsearch select {
    width: 29%;
    margin-right: .5%;
    cursor: pointer;
    border: #fff solid 1.5px
}

.blogsearch button {
    width: 25%;
    background: #f75400;
    border: #fff solid 2px;
    margin: 0
}

.blogsearch button:hover {
    background: #1ba0e2
}

.tourc {
    max-width: 1100px;
    margin: 0 auto;
    padding: 40px 20px 60px;
    z-index: 1;
    position: relative
}

.tourc select {
    width: 27%;
    height: 40px;
    margin: 0 1% 5px 0;
    cursor: pointer;
    border: none
}

.tourc button {
    width: 16%;
    height: 42px;
    background: #f75400;
    border: #fff solid 2px;
    margin: 0
}

.tourc button:hover {
    background: #1ba0e2
}

.tourt {
    margin-bottom: 20px;
    padding: 7px 15px;
    color: #fff;
    font-size: 150%;
    background-color: rgba(255, 255, 255, .1);
    display: inline-block
}

.tourcs {
    color: #fff;
    width: 27%;
    margin-right: 1%;
    float: left
}

.tourside button,
.tourside select {
    width: 100%;
    cursor: pointer
}

.why {
    width: 25%;
    padding: 20px;
    float: left;
    text-align: center;
    position: relative
}

.why img {
    padding: 5px;
    margin: 0;
    transition: .2s
}

.why:hover img {
    padding: 0
}

.why h2 {
    font-size: 130%;
    margin: 20px 0 10px
}

.h2headline {
    font-size: 200%;
    text-align: center;
    margin-top: 0
}

.testi {
    width: 49%;
    text-align: left;
    float: left
}

.testi h2 {
    font-size: 200%
}

#testislider {
    width: 49%;
    float: right
}

.isitesti h3 {
    margin: 5px 0
}

.isitesti p {
    background: #fff;
    padding: 15px;
    border: 1px solid #f5f5f5
}

.avatesti img {
    border: #f5f5f5 solid 1px;
    padding: 5px;
    margin-right: 10px;
    float: left
}

#gslider {
    margin: 40px 0 20px
}

.galeri {
    border: 1px solid #f5f5f5;
    padding: 10px;
    background: #fff;
    box-shadow: 0 5px 20px #d6dee4
}

#conwrap {
    background: #fff;
    border-top: 1px solid #f5f5f5
}

.scontain {
    padding-right: 20px;
    width: 68.5%;
    margin: 0;
    float: left
}

.sidecontain {
    width: 31.5%;
    padding-left: 20px;
    float: right;
    background: #fff
}

.intro {
    text-align: center;
    margin-bottom: 40px
}

.intro h2 {
    font-size: 200%
}

.sidebar {
    width: 100%;
    background: #fcfcfc;
    border: #f5f5f5 solid 1px;
    margin-bottom: 20px;
    padding: 15px
}

.sidebar h4 {
    margin: 0 0 20px;
    font-size: 120%
}

.sidebar ul li {
    padding: 5px 0;
    margin-left: 20px
}

.sidebar ul li li {
    border-left: 1px solid rgba(255, 255, 255, .25);
    padding-left: 5px
}

.side p {
    padding: 0;
    margin: 0
}

.toursidebar {
    width: 100%;
    padding: 5px
}

.gridpad {
    width: 33.3333%;
    padding: 10px;
    float: left
}

.grid {
    width: 100%;
    background: #fff;
    border: 1px solid #f5f5f5;
    transition: all .3s ease
}

.grid:hover {
    box-shadow: 0 5px 15px #d6dee4
}

.areatitle {
    padding: 15px 10px;
    text-align: center;
    margin: 0;
    background: #fcfcfc
}

.areatitle h3 {
    margin: 0 0 5px;
    font-size: 110%
}

.destirasi {
    color: #f75400
}

.harga {
    font-size: 110%
}

.vthumb {
    width: 100%;
    position: relative;
    display: inline-block
}

.vthumb img {
    width: 100%
}

.vdetail {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    padding-top: 90px;
    background: rgba(255, 255, 255, .5);
    opacity: 0;
    z-index: 2;
    transition: all .5s ease
}

.vdetail button {
    border: #fff solid 2px
}

.grid:hover .vthumb .vdetail {
    opacity: 1
}

.grid:hover .vthumb .vimg img {
    filter: grayscale(1)
}

.badge {
    position: absolute;
    z-index: 3;
    top: -2px;
    left: -4px
}

.badbot {
    position: absolute;
    z-index: 1;
    right: 8px;
    bottom: 8px;
    text-align: right
}

.flight {
    background: rgba(0, 0, 0, .5);
    color: #eee;
    padding: 0 7px;
    margin: 4px 0 0 4px;
    font-size: 75%;
    line-height: 2em;
    display: inline-block
}

.rentinfo {
    padding: 15px 10px 0;
    margin: 0;
    line-height: 1.5em
}

.rentinfo ul li {
    list-style: none;
    border-bottom: 1px dashed #f5f5f5;
    padding: 3px 0;
    margin: 5px 0
}

.rentswrap {
    max-width: 350px;
    margin: 0 auto
}

.rentsearch {
    width: 100%
}

.rentdetail img {
    float: right;
    background-image: linear-gradient(#fff, #fcfcfc);
    padding: 7px;
    border: 1px solid #f5f5f5;
    margin: 40px 0 10px 15px;
    width: 60%;
    max-width: 600px
}

.rentdetail .rentinfo ul li {
    border-bottom: none
}

.listblog {
    width: 100%;
    padding: 15px 0
}

.listblog img {
    float: left;
    margin-right: 15px;
    padding: 8px;
    border: #f5f5f5 solid 1px;
    background: #fff;
    transition: all .2s ease
}

.listblog img:hover {
    box-shadow: 0 5px 20px #d6dee4
}

.listblog h2 {
    font-size: 150%;
    margin-top: 5px
}

.tourbox {
    padding: 20px 20px 40px;
    max-width: 1160px;
    margin: 0 auto;
    z-index: 1;
    position: relative
}

.boxview {
    position: relative;
    width: 53%;
    padding: 8px;
    background: rgba(0, 0, 0, .1);
    float: left
}

.boxdetail {
    width: 44%;
    color: #fff;
    float: right
}

.boxdetail a,
.boxdetail a:hover {
    color: #fff
}

.boxdetail h1 {
    margin-top: 0
}

.boxdetail button {
    background: 0 0;
    border: #fff solid 2px
}

.boxdetail select {
    border: #fff solid 1.5px
}

.boxdetail input {
    border: #fff solid 2px
}

.boxdetail button:hover {
    background: #f75400
}

.tomb {
    padding: 15px 40px;
    margin-top: 5px
}

.price {
    font-size: 170%
}

.afterdiv,
.picked {
    display: none
}

.disc {
    cursor: pointer;
    padding: 10px 0;
    margin-left: 10px
}

.disclist {
    display: none;
    background: #fff;
    padding: 10px;
    margin-top: 10px;
    position: absolute;
    color: #444;
    border: 1px solid #eee
}

.disclist ul li {
    margin: 0 10px 0 25px
}

.harpil {
    width: 100%;
    color: #fff
}

.harpil td {
    padding: 5px
}

.redio {
    display: block;
    position: relative;
    padding-left: 30px;
    cursor: pointer
}

.redio input {
    position: absolute;
    z-index: -1;
    opacity: 0
}

.redio__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #eee
}

.redio--radio .redio__indicator {
    border-radius: 50%
}

.redio input:focus~.redio__indicator,
.redio:hover input~.redio__indicator {
    background: #fff
}

.redio input:checked~.redio__indicator {
    background: #fff
}

.redio__indicator:after {
    content: '';
    position: absolute;
    display: none
}

.redio input:checked~.redio__indicator:after {
    display: block
}

.redio--radio .redio__indicator:after {
    left: 5px;
    top: 5px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #1ba0e2
}

#datetour {
    width: 43%;
    margin-top: 15px;
    margin-right: 2%;
    margin-bottom: 15px;
    float: left
}

.jumdiv {
    width: 55%;
    margin-top: 15px;
    margin-bottom: 15px;
    float: left
}

#guest {
    width: 50%;
    text-align: center;
    margin: 0
}

.btn-number {
    width: 25%;
    margin: 0
}

.contail {
    padding: 0 20px 20px;
    max-width: 1160px;
    margin: 0 auto
}

.tabdetail {
    margin-top: -40px
}

#pesantour {
    max-width: 900px;
    max-height: 800px;
    padding: 10px;
    display: none;
    overflow-y: scroll
}

#pesantour h2 {
    margin: -10px 0 20px;
    padding: 0 0 10px;
    border-bottom: 1px solid #f5f5f5
}

#pesantour h3 {
    margin: 0 0 10px;
    font-size: 120%
}

#pesantour::-webkit-scrollbar-track {
    background-color: #f1f1f1
}

#pesantour::-webkit-scrollbar {
    width: 5px
}

#pesantour::-webkit-scrollbar-thumb {
    background-color: #777
}

#tourreview {
    width: 28%;
    float: right
}

#tourreview img {
    width: 100%;
    padding: 7px;
    background: #fff;
    border: #f5f5f5 solid 1px
}

#tourreview table {
    width: 100%;
    font-size: 90%
}

.tede1 {
    width: 36%;
    padding: 5px;
    border-bottom: 1px dashed #f5f5f5
}

.tede2 {
    width: 64%;
    padding: 5px;
    border-bottom: 1px dashed #f5f5f5
}

.tedetotal {
    display: inline-block;
    padding: 10px 15px;
    background: #fff;
    text-align: center;
    margin-top: 20px;
    border: #f2f2f2 solid 1px;
    box-shadow: 0 5px 0 0 rgba(0, 0, 0, .03)
}

.elementjudul {
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 10px;
    background: #eee
}

.copycheck {
    float: right;
    margin-top: 15px
}

.elementgroup {
    width: 100%;
    padding: 15px;
    background: #fcfcfc;
    margin-bottom: 20px;
    border: #f2f2f2 solid 1px;
    box-shadow: 0 5px 0 0 rgba(0, 0, 0, .05)
}

.elementwrap {
    width: 100%;
    float: left;
    margin-bottom: 20px
}

.element1 {
    width: 17%;
    padding: 0 3px;
    float: left
}

.element2 {
    width: 41.5%;
    padding: 0 3px;
    float: left
}

.element3 {
    width: 50%;
    padding: 0 3px;
    float: left
}

.toursent {
    width: 100%;
    padding: 20px;
    background: #fcfcfc;
    margin-bottom: 20px;
    border: #f2f2f2 solid 1px;
    box-shadow: 0 5px 0 0 rgba(0, 0, 0, .05)
}

.toursent ul li {
    border-bottom: 1px solid #f5f5f5;
    padding: 3px 0;
    margin: 5px 10px 5px 40px
}

#tourgoal {
    width: 55%;
    float: left;
    border-right: 1px solid #eee;
    padding-right: 15px
}

#tourgoal h3 {
    margin: 5px 0;
    font-size: 120%
}

#tourgoal img {
    float: left;
    margin: 0 15px 5px 0;
    padding: 5px;
    background: #fff;
    border: #f1f1f1 solid 1px
}

#tourgoal .tede1,
#tourgoal .tede2 {
    border-color: #f1f1f1
}

#tourgoal2 {
    width: 43%;
    float: right
}

#tourgoal2 h4 {
    margin: 5px 0 10px;
    padding: 0 5px 5px;
    font-size: 110%;
    border-bottom: 2px solid #f1f1f1
}

#tourgoal2 ol {
    margin: 5px 0;
    padding-left: 20px;
    margin-bottom: 30px
}

#tourgoal2 ol li {
    padding-left: 10px
}

#tourform {
    width: 70.5%;
    float: left;
    border-right: 1px dotted #eee;
    padding-right: 15px
}

#tourform input[type=text],
#tourform label,
#tourform select,
#tourform textarea {
    width: 100%;
    display: block
}

#captcha_code {
    width: 58%;
    float: right;
    margin-top: 10px
}

#captchaimg {
    width: 40%;
    float: left;
    margin-top: 10px
}

.crumbs {
    padding: 10px 0;
    margin-bottom: 30px;
    font-size: 80%;
    border-bottom: 1px solid #f5f5f5
}

.wrap-post ul li {
    border-bottom: 1px solid #f5f5f5;
    padding: 3px 0;
    margin: 5px 10px 5px 40px
}

.full {
    background: #fcfcfc;
    border: #f5f5f5 solid 1px;
    padding: 20px 30px
}

.embed-container {
    position: relative;
    padding-bottom: 50%;
    overflow: hidden;
    max-width: 100%
}

.embed-container embed,
.embed-container iframe,
.embed-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#footerwrap {
    background: #1ba0e2;
    color: #fff;
    position: relative;
    display: block
}

#footerwrap a {
    color: #fff
}

#footerwrap h4 {
    margin: 0 0 20px 0;
    color: #fff;
    font-size: 130%
}

#footerwrap h5 {
    font-size: 120%;
    margin: 5px 0;
    color: #fff
}

.overback {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: .15;
    position: absolute;
    filter: grayscale(1)
}

.footer {
    padding: 40px 20px 20px;
    max-width: 1160px;
    margin: 0 auto;
    z-index: 1;
    position: relative
}

.copyright {
    clear: both;
    margin-top: 70px;
    text-align: center
}

.footbarwidget {
    width: 33.333%;
    padding: 20px;
    float: left
}

.footbar {
    margin-bottom: 20px;
    padding: 20px 0
}

.footbar ul li {
    list-style-type: none;
    padding: 5px 0;
    margin-left: 5px
}

.footbar ul li li {
    border-left: 1px solid rgba(255, 255, 255, .25);
    padding-left: 5px
}

.footbar p {
    padding: 0;
    margin: 0
}

.navigation {
    margin: 20px 0;
    width: 100%;
    display: block;
    text-align: center
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration: none
}

.navigation li {
    display: inline
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background: #1ba0e2;
    cursor: pointer;
    padding: 7px 15px
}

.navigation li a:hover,
.navigation li.active a {
    background: #f75400
}

.comments {
    text-align: left;
    margin-top: 30px;
    padding: 10px
}

.comments h3 {
    margin: 0 0 5px;
    font-size: 150%
}

.comments input[type=email],
.comments input[type=text],
.comments textarea {
    width: 100%;
    margin-bottom: 15px
}

.rating input[type=radio] {
    margin: 0 10px 0 0;
    width: 20px;
    height: 20px;
    box-shadow: none
}

.form-submit {
    margin: -10px 0 0
}

.form-submit input {
    max-width: 200px
}

.comments ul {
    list-style-type: none
}

.comments li {
    padding: 20px;
    margin: 15px 0;
    background: #fcfcfc;
    border: 1px solid #f5f5f5
}

.comments li li {
    background: #fff
}

.comments li li li {
    background: #fcfcfc
}

.comments li li li li {
    background: #fff
}

.comments li li li li li {
    background: #fcfcfc
}

.avat img {
    border-radius: 50%;
    border: #eee solid 2px;
    margin-bottom: 10px
}

.avatar {
    border: #f5f5f5 solid 1px;
    padding: 5px;
    background: #fff;
    float: left;
    margin: 0 10px 0 0
}

.banx {
    width: 33.333%;
    float: left;
    padding: 10px;
    margin: 10px 0;
    text-align: center
}

.banx img,
.banxs img {
    width: 140px;
    height: 70px;
    margin: 0;
    padding: 5px;
    background: #fff;
    border: #f5f5f5 solid 1px
}

.banx:nth-child(3n+1) {
    clear: both
}

.banxs {
    width: 100%;
    padding: 10px;
    margin: 0 0 10px;
    text-align: center
}

.banxs h4 {
    margin: 10px 0 0
}

#konform input,
#konform select,
#konform textarea {
    width: 100%
}

#kontak {
    max-width: 450px;
    padding: 0 10px;
    display: none
}

#kontak p {
    margin: 5px 0 20px
}

#kontak h2,
#kontak h4 {
    margin: 0
}

#kontak ul li {
    margin: 10px 0;
    border-bottom: 1px solid #f2f2f2
}

.kontek {
    font-size: 120%;
    color: #444
}

.kontek a {
    color: #444
}

.kbbm,
.kemail,
.kline,
.kmess,
.ktelp,
.kwa {
    background-repeat: no-repeat;
    padding-left: 40px;
    list-style: none;
    line-height: 30px;
    vertical-align: middle;
    text-align: left
}

.ktelp {
    background-image: url(images/telp.png)
}

.kbbm {
    background-image: url(images/bbm.png)
}

.kmess {
    background-image: url(images/mess.png)
}

.kwa {
    background-image: url(images/wa.png)
}

.kline {
    background-image: url(images/line.png)
}

.kemail {
    background-image: url(images/email.png)
}

.partnerlogo {
    padding: 5px;
    opacity: .6;
    transition: .3s
}

.partnerlogo:hover {
    opacity: 1
}

.scrollup {
    position: fixed;
    display: none;
    z-index: 3;
    width: 40px;
    height: 45px;
    bottom: 20px;
    right: 20px;
    background: url(images/icon_top.png) no-repeat
}

.seo {
    font-size: 0;
    margin: 0;
    padding: 0
}

.shareicon {
    font-size: 35px;
    margin: 0 3px;
    cursor: pointer
}

.popup {
    max-width: 900px
}

.ui-widget-content a {
    color: #1ba0e2
}

.ui-widget-content a:hover {
    color: #f75400
}

.tabdetail .ui-widget-content {
    color: #666;
    background: 0 0
}

.tabdetail .ui-widget.ui-widget-content {
    border: none
}

.tabdetail .ui-tabs {
    padding: 0
}

.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 10px 0;
    background: 0 0
}

.ui-widget-header {
    border: none;
    background: 0 0;
    color: #666;
    font-weight: 400
}

.ui-tabs .ui-tabs-nav {
    padding: 0
}

.ui-tabs .ui-tabs-nav li {
    height: 39px;
    vertical-align: middle;
    margin-top: 0;
    font-size: 110%
}

.tabdetail .ui-state-default,
.tabdetail .ui-widget-content .ui-state-default,
.tabdetail .ui-widget-header .ui-state-default {
    border: none;
    background: #1ba0e2;
    color: #fff
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button {
    color: #fff
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-content .ui-state-active a,
.ui-widget-header .ui-state-active {
    background: #fff;
    color: #f75400;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    height: 40px
}

.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: pointer;
    outline: 0
}

.ui-datepicker th {
    font-weight: 400
}

.sidecontact {
    position: fixed;
    z-index: 601;
    width: 54px;
    bottom: 50%;
    right: -1px;
    padding: 5px 5px 0;
    background: rgba(238, 238, 238, .85);
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px
}

.live {
    width: 100%;
    height: 30px;
    margin: 10px auto;
    text-align: center
}

.live:hover {
    padding: 2px
}

.onlinex {
    color: transparent;
    text-shadow: 0 0 0 #2aaa52;
    font-size: 10px;
    font-family: arial
}
.navbar .container,
.navbar .container-fluid, .navbar .container-sm, .navbar .container-md, .navbar .container-lg, .navbar .container-xl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}

.navbar-brand:hover, .navbar-brand:focus {
  text-decoration: none;
}

.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}

.navbar-nav .dropdown-menu {
  position: static;
  float: none;
}

.navbar-text {
  display: inline-block;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
}

.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.navbar-toggler:hover, .navbar-toggler:focus {
  text-decoration: none;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}